.modal-background {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1000;
    display: flex;
    justify-content: center;
    align-items: center;
}

.card-modal {
    padding: 20px;
    border-radius: 5px;
    z-index: 1001; 
    max-width: 80%; 
    width: 100%;
    max-height: 80%; 
    overflow: auto; 
}

.modal-content {
    background-color: #fff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    max-width: 80%;
    text-align: center;
}

.modalModif {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

.modalSuppr {
    display: flex;
    justify-content: right;
    margin-top: 20px;
}

#updatedQuestion, #updatedAnswer{
    margin: 10px 0 10px 10px;
    border-radius: 5px;
}